<template>
  <div id="app" class="flex-center position-ref full-height">
    <div class="container">
      <div class="content">
        <slot />
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'auth-layout'
}
</script>
